function FileData_Pairs(x)
{
x.t("active","table");
x.t("example","policy-control");
x.t("example","following");
x.t("add/append","primary");
x.t("staros","8.0");
x.t("staros","8.1");
x.t("eps","bearer");
x.t("traffic-policy","general-pdp-context");
x.t("available","dependent");
x.t("method","proxy-call");
x.t("parameter","removes/deletes");
x.t("parameter","ims");
x.t("signaling-flow","server-address");
x.t("signaling-flow","class-map");
x.t("signaling-flow","command");
x.t("signaling-flow","permit");
x.t("gx/gy","andtx/ty");
x.t("version","installed");
x.t("defines","method");
x.t("switches","host");
x.t("server-address","1.2.3.4");
x.t("server-address","ip_address");
x.t("1234","traffic-policy");
x.t("1234","packet");
x.t("multimedia","sub-system");
x.t("multimedia","core");
x.t("multimedia","(im)");
x.t("within","context");
x.t("default_eps_bearer_qos_change","event");
x.t("applied","packets");
x.t("needs","configured");
x.t("installed","license");
x.t("table","staros");
x.t("table","currently");
x.t("table","down");
x.t("table","precedence");
x.t("table","command");
x.t("table","secondary");
x.t("table","selection");
x.t("table","select");
x.t("table","number");
x.t("table","row");
x.t("table","keyword");
x.t("table","row-precedence");
x.t("table","rows");
x.t("table","primary");
x.t("table","configuration");
x.t("table","p-cscf");
x.t("table","algorithm");
x.t("table","used");
x.t("table","remainder");
x.t("table","round-robin");
x.t("create","pdp");
x.t("description","string");
x.t("description","configured");
x.t("description","policy");
x.t("currently","selected");
x.t("binary","subscriber");
x.t("binary","without");
x.t("enters","policy");
x.t("events","initiate");
x.t("events","listed");
x.t("activate","signaling");
x.t("source","address");
x.t("start_num","description");
x.t("instance","signaling-flow");
x.t("once","uplink");
x.t("once","downlink");
x.t("performs","deactivation");
x.t("flag","default");
x.t("flag","protocol");
x.t("action","packets");
x.t("apply","traffic");
x.t("current","configuration");
x.t("ggsn","privilege");
x.t("tables","configured");
x.t("tables","detailed");
x.t("algoritm","rotates");
x.t("qos","changed");
x.t("qos","re-authorization");
x.t("qos","procedure");
x.t("qos","update");
x.t("credit","charging");
x.t("user","usage");
x.t("user","equipment");
x.t("enabled","specified");
x.t("enabled","option");
x.t("refers","destination");
x.t("tcp/udp","port");
x.t("uses","gx/gy");
x.t("uses","pdp");
x.t("leading","subscriber");
x.t("contexts","diameter");
x.t("contexts","permit");
x.t("later","precedence_value");
x.t("mode","example");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","deny");
x.t("mode","commands");
x.t("mode","diameter");
x.t("mode","primary");
x.t("mode","usage");
x.t("mode","configure");
x.t("mode","p-cscf");
x.t("mode","returns");
x.t("interface","support");
x.t("support","diameter");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("bearer","context");
x.t("bearer","service");
x.t("bearer","reauth-trigger");
x.t("type","product");
x.t("type","(rat)");
x.t("change","public");
x.t("change","traffic");
x.t("change","quality");
x.t("change","sgsn");
x.t("change","exec");
x.t("change","radio");
x.t("exit","exits");
x.t("exit","usage");
x.t("start_port","end_port");
x.t("start_port","integer");
x.t("sub-net","mask");
x.t("forwarded","via");
x.t("forwarded","discarded");
x.t("forwarded","no-matching");
x.t("response","option");
x.t("colon","separated");
x.t("qos-update-timeout","command");
x.t("qos-update-timeout","disables");
x.t("qos-update-timeout","timeout_duration");
x.t("qos-update-timeout","reauth-trigger");
x.t("time","wait");
x.t("initiate","qos");
x.t("initiate","re-authorization");
x.t("initiate","update");
x.t("public","land");
x.t("packets","source");
x.t("packets","match");
x.t("packets","ip_address");
x.t("packets","either");
x.t("packets","without");
x.t("packets","matching");
x.t("subscriber","events");
x.t("subscriber","bearer");
x.t("subscriber","change");
x.t("subscriber","initiate");
x.t("subscriber","traffic");
x.t("subscriber","session");
x.t("subscriber","number");
x.t("subscriber","loss");
x.t("subscriber","node");
x.t("subscriber","policy-failure");
x.t("subscriber","whose");
x.t("subscriber","failure");
x.t("subscriber","ims");
x.t("subscriber","lte");
x.t("subscriber","qos-change");
x.t("subscriber","rat-change");
x.t("total","tables");
x.t("down","assumes");
x.t("down","return");
x.t("trigger","events");
x.t("trigger","default");
x.t("trigger","bearer-loss");
x.t("mobile","network");
x.t("level/rating","subscriber");
x.t("denies","request");
x.t("product","version");
x.t("product","ggsn");
x.t("product","privilege");
x.t("default","eps");
x.t("default","traffic-policy");
x.t("default","parameter");
x.t("default","enabled");
x.t("default","mode");
x.t("default","packets");
x.t("default","traffic");
x.t("default","forward");
x.t("default","sets");
x.t("default","specifies");
x.t("default","disabled");
x.t("default","signaling-flag");
x.t("default","value");
x.t("default","p-cscf");
x.t("default","reauth-trigger");
x.t("default","behavior");
x.t("default","round-robin");
x.t("assumes","primary");
x.t("listed","command");
x.t("class-map","command");
x.t("filters","policy");
x.t("gate","forwarded");
x.t("gate","direction");
x.t("gate","match");
x.t("gate","general");
x.t("precedence","specified");
x.t("precedence","proxy-call");
x.t("8.0","precedence_value");
x.t("plmn-change","sets");
x.t("plmn-change","policy-failure");
x.t("access","type");
x.t("access","network");
x.t("servers","ims");
x.t("servers","bandwidth");
x.t("end_num","end_port");
x.t("license","(s)");
x.t("command","defines");
x.t("command","server-address");
x.t("command","needs");
x.t("command","description");
x.t("command","enters");
x.t("command","change");
x.t("command","forwarded");
x.t("command","denies");
x.t("command","add");
x.t("command","provides");
x.t("command","sets");
x.t("command","allow");
x.t("command","maximum");
x.t("command","specifies");
x.t("command","return");
x.t("command","adds");
x.t("command","adds/appends");
x.t("command","enter");
x.t("command","an-gw-change");
x.t("command","triggers");
x.t("command","configure");
x.t("command","discard");
x.t("command","moved");
x.t("command","policy");
x.t("command","used");
x.t("8.1","later");
x.t("recovered","loss");
x.t("singling","context");
x.t("security","administrator");
x.t("discovery","example");
x.t("discovery","table");
x.t("discovery","default");
x.t("discovery","product");
x.t("discovery","command");
x.t("discovery","address");
x.t("discovery","row");
x.t("discovery","ip-address-modulus");
x.t("discovery","p-cscf");
x.t("discovery","algorithm");
x.t("discovery","used");
x.t("deny","default");
x.t("deny","deny");
x.t("deny","activation");
x.t("deny","option");
x.t("deny","permit");
x.t("add","rows");
x.t("granted","denied");
x.t("cisco","systems");
x.t("network","plmn-change");
x.t("network","gateway");
x.t("network","(plmn)");
x.t("network","signaling");
x.t("filter","server");
x.t("applies","traffic");
x.t("privilege","security");
x.t("address/host","address");
x.t("traffic","apply");
x.t("traffic","uses");
x.t("traffic","traffic");
x.t("traffic","pdp");
x.t("traffic","flow");
x.t("traffic","allowed");
x.t("traffic","dedicated");
x.t("traffic","matches");
x.t("traffic","policy");
x.t("traffic","following");
x.t("traffic","system");
x.t("specified","table");
x.t("specified","default");
x.t("specified","keyword");
x.t("specified","diameter");
x.t("specified","row-precedence");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("via","signaling");
x.t("gates","keyword");
x.t("gates","signaling");
x.t("gates","usage");
x.t("gates","discard");
x.t("gates","general");
x.t("functionality","based");
x.t("obtain","primary");
x.t("wait","subscriber");
x.t("range","start_port");
x.t("range","ports");
x.t("direction","traffic");
x.t("direction","uplink");
x.t("direction","downlink");
x.t("forward","packets");
x.t("forward","default");
x.t("forward","forward");
x.t("forward","uplink");
x.t("forward","discard");
x.t("addresses","total");
x.t("addresses","p-cscf");
x.t("addresses","two");
x.t("enables","table");
x.t("add/remove","rows");
x.t("gateway","changed");
x.t("changed","default_eps_bearer_qos_change");
x.t("changed","bearer-loss");
x.t("communication","start_port");
x.t("communication","port_num");
x.t("dependent","platform");
x.t("entered","p-cscf");
x.t("entered","using");
x.t("ipv4","address");
x.t("end_port","description");
x.t("end_port","provides");
x.t("end_port","specifies");
x.t("end_port","integer");
x.t("end_port","disables");
x.t("uplink","packets");
x.t("uplink","default");
x.t("uplink","forward");
x.t("uplink","separately");
x.t("uplink","specifies");
x.t("uplink","discard");
x.t("parameters","diameter");
x.t("parameters","p-cscf");
x.t("parameters","ims");
x.t("parameters","manage");
x.t("session","default");
x.t("session","control");
x.t("session","important");
x.t("session","keeps");
x.t("session","tft-delete");
x.t("session","separate");
x.t("session","deleted");
x.t("session","initiated");
x.t("secondary","addresses");
x.t("secondary","ipv4");
x.t("secondary","ipv6");
x.t("secondary","address");
x.t("secondary","specifies");
x.t("secondary","keyword");
x.t("secondary","5.6.7.8");
x.t("secondary","p-cscf");
x.t("secondary","ipv4/ipv6");
x.t("methods","select");
x.t("65535","range");
x.t("65535","greater");
x.t("65535","lesser");
x.t("provides","option");
x.t("provides","configuration");
x.t("filtering","signaling-flow");
x.t("ipv6","address");
x.t("indicate","pdp");
x.t("standard","notation");
x.t("tel","408-526-4000");
x.t("removes/deletes","configured");
x.t("address","create");
x.t("address","table");
x.t("address","binary");
x.t("address","entered");
x.t("address","uplink");
x.t("address","standard");
x.t("address","downlink");
x.t("address","1.2.3.4");
x.t("address","configured");
x.t("address","specifies");
x.t("address","ipv6_address");
x.t("address","row-precedence");
x.t("address","ip_address");
x.t("address","5.6.7.8");
x.t("address","p-cscf");
x.t("selection","methods");
x.t("selection","row");
x.t("activation","dedicated");
x.t("destination","address");
x.t("downlink","once");
x.t("downlink","packets");
x.t("downlink","uplink");
x.t("downlink","specifies");
x.t("basis","operators");
x.t("sets","qos");
x.t("sets","default");
x.t("sets","quality");
x.t("sets","signaling");
x.t("sets","re-authorization");
x.t("sets","p-cscf");
x.t("sets","ims");
x.t("sets","pre-configured");
x.t("sets","packet");
x.t("allow","deny");
x.t("string","signaling-flow");
x.t("string","maximum");
x.t("string","specifies");
x.t("string","alpha");
x.t("sub-system","(ims)");
x.t("procedures","flow");
x.t("flow","option");
x.t("flow","template");
x.t("flow","based");
x.t("keywords/variables","available");
x.t("ipv6-address","ipv6_address");
x.t("1.2.3.4","secondary");
x.t("1.2.3.4","port");
x.t("1.2.3.4","server-port");
x.t("mask","maximum");
x.t("ports","server");
x.t("characters","usage");
x.t("addition","policy");
x.t("functions","interface");
x.t("selected","diameter");
x.t("quality","service");
x.t("bearer-recovery","plmn-change");
x.t("bearer-recovery","sets");
x.t("request","pdp");
x.t("request","signaling");
x.t("co-existed","traffic");
x.t("activated","usage");
x.t("dns","servers");
x.t("commands","multimedia");
x.t("commands","keywords/variables");
x.t("commands","ims");
x.t("configured","once");
x.t("configured","command");
x.t("configured","parameters");
x.t("configured","flow");
x.t("configured","row");
x.t("configured","signaling");
x.t("configured","p-cscf");
x.t("configured","per");
x.t("policy-control","qos-update-timeout");
x.t("policy-control","command");
x.t("policy-control","disables");
x.t("config","mode");
x.t("separately","example");
x.t("andtx/ty","functionality");
x.t("syntax","traffic-policy");
x.t("syntax","signaling-flow");
x.t("syntax","exit");
x.t("syntax","qos-update-timeout");
x.t("syntax","default");
x.t("syntax","policy-control");
x.t("syntax","end");
x.t("syntax","signaling-flag");
x.t("syntax","p-cscf");
x.t("discarded","basis");
x.t("operators","configuration");
x.t("select","address/host");
x.t("select","row");
x.t("select","rows");
x.t("options","(pco)");
x.t("co-exist","traffic");
x.t("domain","towards");
x.t("allowed","dedicated");
x.t("control","parameter");
x.t("control","singling");
x.t("control","parameters");
x.t("control","functions");
x.t("control","config");
x.t("control","function");
x.t("control","configuration");
x.t("control","application");
x.t("number","1234");
x.t("number","rows");
x.t("number","(s)");
x.t("number","algorithm");
x.t("processing","pdp");
x.t("general-pdp-context","command");
x.t("general-pdp-context","no-matching-gates");
x.t("parent","configuration");
x.t("function","(p-cscf)");
x.t("maximum","time");
x.t("maximum","characters");
x.t("maximum","rows");
x.t("maximum","signaling");
x.t("maximum","128");
x.t("signal","traffic");
x.t("no-matching-gates","direction");
x.t("specifies","table");
x.t("specifies","action");
x.t("specifies","tcp/udp");
x.t("specifies","trigger");
x.t("specifies","traffic");
x.t("specifies","direction");
x.t("specifies","secondary");
x.t("specifies","whether");
x.t("specifies","primary");
x.t("specifies","customized");
x.t("specifies","p-cscf");
x.t("specifies","algorithm");
x.t("specifies","packet");
x.t("specifies","duration");
x.t("sgsn","subscriber");
x.t("whether","request");
x.t("may","indicate");
x.t("define","traffic");
x.t("row","table");
x.t("row","precedence");
x.t("row","specified");
x.t("row","selection");
x.t("row","added");
x.t("row","p-cscf");
x.t("row","msisdn-modulus");
x.t("row","round-robin");
x.t("index","specified");
x.t("index","specific");
x.t("detailed","diameter");
x.t("exits","current");
x.t("exits","ims");
x.t("exec","mode");
x.t("keyword","denies");
x.t("keyword","applies");
x.t("keyword","specifies");
x.t("keyword","adds/appends");
x.t("keyword","permit");
x.t("keyword","used");
x.t("loss","bearer");
x.t("match","policy");
x.t("match","general");
x.t("important","command");
x.t("important","commands");
x.t("ip-address-modulus","algorithm");
x.t("ip-address-modulus","msisdn-modulus");
x.t("ipv6_address","secondary");
x.t("ipv6_address","ipv6");
x.t("ipv6_address","specifies");
x.t("ipv6_address","p-cscf");
x.t("added","table");
x.t("added","specified");
x.t("sgsn-change","sets");
x.t("sgsn-change","tft-change");
x.t("node","sgsn-change");
x.t("node","tft-change");
x.t("alpha","and/or");
x.t("purpose","pdp");
x.t("diameter","authorization");
x.t("diameter","policy");
x.t("diameter","based");
x.t("diameter","host-select");
x.t("end","exits");
x.t("end","usage");
x.t("rows","active");
x.t("rows","table");
x.t("rows","address");
x.t("rows","added");
x.t("rows","primary");
x.t("row-precedence","address");
x.t("row-precedence","value");
x.t("row-precedence","p-cscf");
x.t("row-precedence","precedence_value");
x.t("row-precedence","operator");
x.t("dedicated","multimedia");
x.t("dedicated","pdp");
x.t("dedicated","signaling");
x.t("follow","restrictions");
x.t("return","address");
x.t("return","parent");
x.t("primary","secondary");
x.t("primary","address");
x.t("primary","and/or");
x.t("primary","host");
x.t("primary","p-cscf");
x.t("dotted","decimal");
x.t("adds","row");
x.t("(plmn)","subscriber");
x.t("signaling","flag");
x.t("signaling","user");
x.t("signaling","pdp");
x.t("signaling","flow");
x.t("signaling","co-existed");
x.t("signaling","co-exist");
x.t("signaling","signaling");
x.t("signaling","context");
x.t("signaling","ims");
x.t("signaling","setting");
x.t("signaling","server");
x.t("disabled","specified");
x.t("disabled","option");
x.t("authorization","product");
x.t("authorization","parameters");
x.t("authorization","configuration");
x.t("authorization","charging");
x.t("authorization","policy");
x.t("authorization","ims");
x.t("authorization","service");
x.t("option","performs");
x.t("option","forward");
x.t("option","enables");
x.t("option","configured");
x.t("option","discards");
x.t("option","configure");
x.t("option","causes");
x.t("option","used");
x.t("100","maximum");
x.t("policy-failure","sets");
x.t("policy-failure","qos-change");
x.t("triggered","default");
x.t("matches","instance");
x.t("adds/appends","row");
x.t("adds/appends","rows");
x.t("ip_address","refers");
x.t("ip_address","ipv4");
x.t("ip_address","ipv6-address");
x.t("ip_address","specifies");
x.t("ip_address","ipv4/ipv6");
x.t("ip_address","server-port");
x.t("ip_address","server");
x.t("enter","policy");
x.t("whose","access");
x.t("default-bearer-qos-change","sets");
x.t("event","triggered");
x.t("greater","start_num");
x.t("rules","configured");
x.t("deactivation","processing");
x.t("and/or","secondary");
x.t("and/or","numeric");
x.t("signaling-flag","signaling-flow");
x.t("signaling-flag","default");
x.t("signaling-flag","command");
x.t("signaling-flag","deny");
x.t("sessions","granted");
x.t("trusted","follow");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","down");
x.t("configuration","command");
x.t("configuration","traffic");
x.t("configuration","options");
x.t("configuration","policy");
x.t("divides","address");
x.t("divides","msisdn");
x.t("5.6.7.8","policy-control");
x.t("5.6.7.8","row-precedence");
x.t("failure","credit");
x.t("keeps","signaling");
x.t("usage","command");
x.t("usage","traffic");
x.t("value","binary");
x.t("value","sets");
x.t("value","p-cscf");
x.t("3600","usage");
x.t("an-gw-change","sets");
x.t("an-gw-change","bearer-loss");
x.t("tft-change","sets");
x.t("tft-change","tft-delete");
x.t("core","network");
x.t("discards","packets");
x.t("diameter-configured","default");
x.t("diameter-configured","option");
x.t("specific","table");
x.t("rotates","rows");
x.t("tft-delete","default");
x.t("tft-delete","sets");
x.t("gives","policy");
x.t("charging","within");
x.t("charging","subscriber");
x.t("charging","policy");
x.t("process","qos");
x.t("process","subscriber");
x.t("radio","access");
x.t("(tft)","subscriber");
x.t("triggers","initiate");
x.t("(s)","end");
x.t("(s)","trusted");
x.t("(s)","server");
x.t("notation","ipv6-address");
x.t("notation","usage");
x.t("notation","used");
x.t("template","(tft)");
x.t("administrative","user");
x.t("systems","tel");
x.t("context","example");
x.t("context","traffic-policy");
x.t("context","signaling-flow");
x.t("context","response");
x.t("context","packets");
x.t("context","subscriber");
x.t("context","product");
x.t("context","default");
x.t("context","traffic");
x.t("context","downlink");
x.t("context","addition");
x.t("context","activated");
x.t("context","signal");
x.t("context","dedicated");
x.t("context","signaling");
x.t("context","enforcement");
x.t("context","ims");
x.t("context","permit");
x.t("context","system");
x.t("platform","type");
x.t("re-authorization","subscriber");
x.t("re-authorization","trigger");
x.t("re-authorization","process");
x.t("separate","signaling");
x.t("configure","table");
x.t("configure","range");
x.t("configure","diameter");
x.t("configure","authorization");
x.t("configure","policy");
x.t("configure","restrictions");
x.t("host","tables");
x.t("host","configuration");
x.t("enforcement","define");
x.t("discard","default");
x.t("discard","cisco");
x.t("discard","uplink");
x.t("timeout","parameter");
x.t("timeout","subscriber");
x.t("timeout","seconds");
x.t("moved","policy");
x.t("(im)","signaling");
x.t("customized","description");
x.t("fax","408-527-0883");
x.t("policy","applied");
x.t("policy","packets");
x.t("policy","subscriber");
x.t("policy","gate");
x.t("policy","servers");
x.t("policy","gates");
x.t("policy","control");
x.t("policy","rules");
x.t("policy","ims");
x.t("policy","general");
x.t("policy","server");
x.t("p-cscf","table");
x.t("p-cscf","discovery");
x.t("p-cscf","addresses");
x.t("p-cscf","address");
x.t("p-cscf","row");
x.t("p-cscf","(s)");
x.t("application","(dpca)");
x.t("ims","session");
x.t("ims","domain");
x.t("ims","authorization");
x.t("ims","sessions");
x.t("(p-cscf)","discovery");
x.t("(dpca)","switches");
x.t("(dpca)","configure");
x.t("procedure","ims");
x.t("lte","network");
x.t("permit","server-address");
x.t("permit","default");
x.t("permit","command");
x.t("permit","request");
x.t("permit","option");
x.t("destinations","towards");
x.t("port","number");
x.t("no-matching","gates");
x.t("msisdn","value");
x.t("precedence_value","address");
x.t("precedence_value","removes/deletes");
x.t("precedence_value","keyword");
x.t("precedence_value","integer");
x.t("two","tables");
x.t("integer","65535");
x.t("integer","100");
x.t("integer","3600");
x.t("integer","128");
x.t("pre-configured","qos");
x.t("pre-configured","re-authorization");
x.t("pre-configured","policy");
x.t("protocol","configuration");
x.t("based","procedures");
x.t("based","charging");
x.t("algorithm","specified");
x.t("algorithm","select");
x.t("algorithm","ip-address-modulus");
x.t("algorithm","divides");
x.t("algorithm","round-robin");
x.t("disables","signaling");
x.t("disables","pre-configured");
x.t("(ue)","may");
x.t("(pco)","deny");
x.t("inform","pdp");
x.t("monitors","restricts");
x.t("numeric","string");
x.t("timeout_duration","qos-update-timeout");
x.t("timeout_duration","default");
x.t("(rat)","subscriber");
x.t("causes","system");
x.t("packet","filters");
x.t("packet","filter");
x.t("packet","filtering");
x.t("service","example");
x.t("service","initiate");
x.t("service","level/rating");
x.t("service","product");
x.t("service","recovered");
x.t("service","bearer-recovery");
x.t("service","important");
x.t("service","default-bearer-qos-change");
x.t("service","configuration");
x.t("service","usage");
x.t("service","timeout_duration");
x.t("service","used");
x.t("service","server-port");
x.t("service","update");
x.t("used","add/append");
x.t("used","activate");
x.t("used","sub-net");
x.t("used","product");
x.t("used","obtain");
x.t("used","communication");
x.t("used","secondary");
x.t("used","index");
x.t("used","configure");
x.t("used","p-cscf");
x.t("manage","policy");
x.t("system","uses");
x.t("system","default");
x.t("system","administrative");
x.t("system","inform");
x.t("system","monitors");
x.t("following","command");
x.t("following","destinations");
x.t("separated","notation");
x.t("either","forwarded");
x.t("(ims)","authorization");
x.t("using","colon");
x.t("using","dotted");
x.t("duration","timeout");
x.t("reauth-trigger","command");
x.t("reauth-trigger","an-gw-change");
x.t("reauth-trigger","bearer-loss");
x.t("qos-change","sets");
x.t("qos-change","rat-change");
x.t("setting","multimedia");
x.t("general","pdp");
x.t("general","purpose");
x.t("returns","parent");
x.t("returns","exec");
x.t("remainder","used");
x.t("ipv4/ipv6","address");
x.t("128","maximum");
x.t("128","rows");
x.t("decimal","notation");
x.t("deleted","system");
x.t("initiated","loss");
x.t("dhcp","dns");
x.t("restricts","traffic");
x.t("per","ims");
x.t("msisdn-modulus","algorithm");
x.t("msisdn-modulus","round-robin");
x.t("without","leading");
x.t("without","policy");
x.t("behavior","diameter-configured");
x.t("operator","add/remove");
x.t("equipment","(ue)");
x.t("towards","p-cscf");
x.t("towards","dhcp");
x.t("port_num","range");
x.t("port_num","integer");
x.t("denied","product");
x.t("restrictions","example");
x.t("restrictions","system");
x.t("bandwidth","control");
x.t("server-port","1234");
x.t("server-port","port_num");
x.t("rat-change","sets");
x.t("rat-change","sgsn-change");
x.t("lesser","end_num");
x.t("proxy-call","session");
x.t("round-robin","algoritm");
x.t("round-robin","default");
x.t("round-robin","keyword");
x.t("round-robin","diameter-configured");
x.t("round-robin","p-cscf");
x.t("round-robin","algorithm");
x.t("host-select","table");
x.t("host-select","command");
x.t("update","qos");
x.t("update","timeout");
x.t("seconds","qos-update-timeout");
x.t("seconds","integer");
x.t("bearer-loss","sets");
x.t("bearer-loss","bearer-recovery");
x.t("bearer-loss","signaling-flag");
x.t("bearer-loss","re-authorization");
x.t("land","mobile");
x.t("server","communication");
x.t("server","address");
x.t("server","string");
x.t("server","gives");
x.t("server","used");
x.t("matching","policy");
}
